html.no-scroll,
html.no-scroll body {
 overflow:hidden
}
html,
body {
 overflow-x:hidden;
 position:relative
}
body {
 font-family:Roboto;
 font-size:16px;
 font-weight:300;
 line-height:29px;
 color:#FFF;
 padding-top:108px
}
h1,
h2,
h3,
p,
ul,
ol,
table,
form,
iframe {
 margin-top:0;
 margin-bottom:29px
}
.jumbotron {
 background:none;
 margin:0;
 padding:0;
 clear:both;
 width:100%;
 border-radius:0
}
.jumbotron h1,
.jumbotron h2,
.jumbotron h3,
.jumbotron p,
.jumbotron ul,
.jumbotron ol,
.jumbotron table,
.jumbotron div.gform_wrapper form,
.jumbotron .sharebuttons {
 font-size:16px;
 font-weight:300;
 font-style:normal;
 margin-bottom:29px;
 margin-top:0
}
picture.img-fluid img {
 max-width:100%;
 height:auto
}
.last-no-margin>*:last-child,
.last-no-margin>.table-responsive:last-child>table {
 margin-bottom:0
}

#content article>.jumbo-padding:first-child {
 padding-top:110px
}
.jumbotron ul ul,
.jumbotron ol ul,
.jumbotron ul ol,
.jumbotron ol ol {
 margin-bottom:0
}
#content {
 padding:0 0
}
.jumbotron h1 {
 color:#004053;
 font-family:ariana-pro;
 font-size:50px;
 font-weight:900;
 line-height:60px;
 position:relative;
 margin-bottom:90px
}
.jumbotron.row_donkerblauw h2 {
 color:#fff
}
.jumbotron h1:after {
 background-image:-webkit-gradient(linear,left top,right top,color-stop(33%,#7fc9cd),color-stop(0%,rgba(255,255,255,0)));
 background-image:-webkit-linear-gradient(left,#7fc9cd 33%,rgba(255,255,255,0) 0%);
 background-image:linear-gradient(to right,#7fc9cd 33%,rgba(255,255,255,0) 0%);
 background-position:bottom;
 -webkit-background-size:6px 1px;
 background-size:6px 1px;
 background-repeat:repeat;
 position:absolute;
 content:"";
 height:2px;
 bottom:-40px;
 left:0;
 width:120px
}
.jumbotron h2 {
 color:#004053;
 font-family:ariana-pro;
 font-size:50px;
 font-weight:900;
 line-height:60px
}
.jumbotron h3 {
 color:#004053;
 font-family:ariana-pro;
 font-size:30px;
 font-weight:900;
 line-height:40px
}
.jumbotron h4 {
 color:#7fc9cd;
 font-family:Roboto;
 font-size:20px;
 font-weight:900;
 line-height:25px
}
p:empty {
 display:none
}
em {
 font-style:italic!important
}
strong {
 font-weight:700!important
}
a,
a:hover,
a:focus {
 color:#d581b5;
 -webkit-transition:all 0.3s ease-in-out;
 transition:all 0.3s ease-in-out;
 text-decoration:none
}
.transition-03 {
 -webkit-transition:all 0.3s ease-in-out;
 transition:all 0.3s ease-in-out
}
hr {
 border-top:solid 1px #c9c9c9;
 margin:24px 0;
 display:block
}
.button,
.button:hover,
.button:focus{
 display:inline-block;
 text-decoration:none!important;
 outline:none;
 background:transparent;
 padding:14px 20px!important;
 line-height:normal!important;
 -webkit-transition:all 0.3s ease-in-out;
 transition:all 0.3s ease-in-out;
 cursor:pointer;
 color:#d581b5;
 font-family:Roboto;
 font-size:16px;
 font-weight:500;
 border-radius:6px;
 border:2px solid rgba(213,129,181,.3)
}
.button:hover,
.button:focus{
 color:#fff;
 background-color:#d581b5;
 border:2px solid #d581b5
}
.uitgelichte_tekst {
 color:#d581b5;
 font-size:20px;
 line-height:28px
}
.uitgelichte_tekst_wit {
 color:#fff;
 font-size:20px;
 line-height:28px
}
body:not(.category) .row_wit {
 background-color:#fff
}
.row_donkerblauw {
 background-color:#004053
}
.row_donkerblauw h1,
.row_donkerblauw h2,
.row_donkerblauw h3,
.row_donkerblauw p {
 color:#fff
}
.row_lichtblauw {
 background-color:#7fc9cd
}
.row_wit:not(.row_achtergrondafbeelding)+.row_wit,
.row_lichtblauw:not(.row_achtergrondafbeelding)+.row_lichtblauw,
.row_donkerblauw:not(.row_achtergrondafbeelding)+.row_donkerblauw {
 padding-top:0!important;
 margin-top:-100px
}
@media all and (-ms-high-contrast:none) {
 *::-ms-backdrop,
 div[data-id=productfilter] .nieuws-blok p {
  height:48px;
  overflow:hidden
 }
}
@media (max-width:767px) {
 body {
  padding-top:107px
 }
 .jumbotron>.container,
 .jumbotron>.container-fluid {
  padding-left:30px;
  padding-right:30px;
  width:100%;
  max-width:100%
 }
 .jumbotron.fotoslider>.container-fluid {
  padding-left:15px;
  padding-right:15px
 }
 .table-responsive {
  width:100%;
  overflow-y:auto;
  _overflow:auto;
  margin:5px 0 0 0;
  border:1px solid #888
 }
 .table-responsive::-webkit-scrollbar {
  -webkit-appearance:none;
  width:14px;
  height:14px
 }
 .table-responsive::-webkit-scrollbar-thumb {
  border-radius:8px;
  border:3px solid #fff;
  background-color:rgba(0,0,0,.3)
 }
 .table-responsive table {
  min-width:100%
 }
 .col-sm-12:nth-child(n+2) {
  margin-top:30px
 }
 .jumbotron.jumbo-padding {
  padding:120px 0
 }
 .jumbotron h1 {
  font-size:40px;
  font-weight:900;
  line-height:60px
 }
 .jumbotron h3 {
  font-size:20px;
  font-weight:900;
  line-height:35px;
  margin-bottom:19px
 }
 .jumbotron h2 {
  font-size:30px;
  font-weight:900;
  line-height:30px
 }
}
@media (min-width:768px) and (max-width:991px) {
 body {
  padding-top:139px
 }
 .jumbotron.jumbo-padding {
  padding:80px 0
 }
 #content article>.jumbo-padding:first-child {
  padding-top:65px
 }
}
.center-block {
 display:block;
 margin-left:auto;
 margin-right:auto
}
.modal-body img {
 max-width:100%!important;
 height:auto!important
}
picture {
 max-width:100%
}
a,
a:focus,
a:active {
 outline:0 none!important;
 outline:none!important;
 outline-style:none!important;
 ie-dummy:expression(this.hideFocus=true);
 -moz-outline-style:0 none
}
img {
 image-rendering:-webkit-optimize-contrast
}
.alignleft {
 display:inline;
 float:left
}
picture.alignleft img {
 display:inline;
 float:left
}
.alignright {
 display:inline;
 float:right
}
picture.alignright img {
 display:inline;
 float:right
}
.aligncenter {
 clear:both;
 display:block;
 margin-left:auto;
 margin-right:auto
}
picture.aligncenter img {
 clear:both;
 display:block;
 margin-left:auto;
 margin-right:auto
}
img.alignleft,
img.alignright,
img.aligncenter {
 margin-bottom:21px
}
span.wpcf7-not-valid-tip {
 width:100%;
 float:left
}
img.alignleft {
 margin-right:15px
}
img.alignright {
 margin-left:15px
}





.row_achtergrondafbeelding {
 -webkit-background-size:cover;
 background-size:cover;
 position:relative;
 margin-top:-108px;
 background-position:center;
 background-image: url("../img/gronau.jpg");
}
.row_achtergrondafbeelding .container {
 position:relative;
 z-index:15
}
#content article>.jumbo-padding.row_achtergrondafbeelding:first-child {
 padding-top:218px
}
.row_achtergrondafbeelding:before {
 content:"";
 position:absolute;
 left:0;
 top:0;
 width:100%;
 height:100%;
 background:rgba(0,64,83,.7)
}
.row_achtergrondafbeelding h1,
.row_achtergrondafbeelding p {
 color:#fff
}
.beeldmerk_rechts {
 overflow:hidden;
 min-height:758px
}
.home_header {
 overflow:hidden
}
.home_header:after {
 content:"";
 width:742px;
 height:700px;
 position:absolute;
 right:0;
 -webkit-transform:translate(50%,50%);
 -ms-transform:translate(50%,50%);
 transform:translate(50%,50%);
 bottom:0
}
.home_header.jumbotron h1:after {
 background-image:-webkit-gradient(linear,left top,right top,color-stop(33%,#7fc9cd),color-stop(0%,rgba(255,255,255,0)));
 background-image:-webkit-linear-gradient(left,#7fc9cd 33%,rgba(255,255,255,0) 0%);
 background-image:linear-gradient(to right,#7fc9cd 33%,rgba(255,255,255,0) 0%);
 background-position:bottom;
 -webkit-background-size:6px 1px;
 background-size:6px 1px;
 background-repeat:repeat;
 position:absolute;
 content:"";
 height:2px;
 bottom:-40px;
 left:50%;
 -webkit-transform:translateX(-50%);
 -ms-transform:translateX(-50%);
 transform:translateX(-50%);
 width:120px
}
.jumbotron.home_header .uitgelichte_tekst {
 font-size:28px;
 font-weight:400;
 line-height:32px
}
.jumbotron.home_header h1 {
 text-align:center;
 color:#fff;
 font-family:ariana-pro;
 font-size:100px;
 font-weight:900;
 line-height:120px;
 margin-bottom:90px
}
@media (max-width:767px) {
 .jumbotron.home_header h1 {
  font-size:40px;
  font-weight:900;
  line-height:60px;
  margin-bottom:70px;
  text-align:left
 }
 .home_header.jumbotron h1:after {
  left:0;
  -webkit-transform:none;
  -ms-transform:none;
  transform:none
 }
 .home_header * {
  text-align:left!important
 }
 h1 svg {
  height:32px;
  width:auto
 }
 .row_achtergrondafbeelding:before {
  background-image:none
 }
 .home_header:after {
  content:"";
  background:url(../../../../../../../../themes/webtontheme-child/images/home-header-rechts.png) no-repeat;
  width:530px;
  -webkit-background-size:cover;
  background-size:cover;
  height:499px;
  position:absolute;
  right:0;
  -webkit-transform:translate(50%,50%);
  -ms-transform:translate(50%,50%);
  transform:translate(50%,50%);
  bottom:0
 }
}
@media (min-width:768px) and (max-width:991px) {
 .row_achtergrondafbeelding {
  margin-top:-139px
 }
 .row_achtergrondafbeelding:before {
  background-image:none
 }
 .jumbotron.home_header h1 {
  font-size:80px;
  line-height:100px;
  margin-bottom:80px
 }
 .jumbotron.home_header h1 svg {
  height:60px;
  width:auto
 }
}




.jumbotron.contact_blok .h1_groot h1 {
 color:#fff;
 font-family:ariana-pro;
 font-size:100px;
 font-weight:900;
 line-height:120px;
 margin-bottom:160px
}
.jumbotron.contact_blok .h1_groot h1:after {
 display:none
}

@media (max-width:767px) {
 .jumbotron.contact_blok .h1_groot h1 {
  font-size:40px;
  font-weight:900;
  line-height:60px;
  margin-bottom:90px;
  text-align:left
 }
 h1 svg {
  height:32px;
  width:auto
 }
}
@media (min-width:768px) and (max-width:991px) {
 .jumbotron.contact_blok .h1_groot h1 {
  font-size:80px;
  line-height:100px;
  margin-bottom:80px
 }
 h1 svg {
  height:60px;
  width:auto
 }
}


body {
background-color: #004053;
}

.jumbotron.jumbo-padding {
 padding:100px 0
}

.form {
    max-width: 500px;
    margin: auto;
	padding-bottom: 100px;
}

.form button {
 color:#fff;
 background-color:#d581b5;
 border:2px solid #d581b5
}